controller_list:
  - name: fake_arm_controller
    type: $(arg execution_type)
    joints:
      - panda_joint1
      - panda_joint2
      - panda_joint3
      - panda_joint4
      - panda_joint5
      - panda_joint6
      - panda_joint7
initial:  # Define initial robot poses.
  - group: arm
    pose: home